# Generated by Django 2.2.3 on 2019-07-24 19:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0005_delete_productcomment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='pro_type',
            field=models.IntegerField(blank=True, choices=[(1, 'arac'), (2, 'giyim'), (3, 'konut')], default=1, null=True),
        ),
    ]
